package com.xty.common.model

import com.xty.network.model.ReportBean

class ReportNewBean {
    var title=""
    var count:Float=0f //总数
    var listNum= mutableListOf<Float>()
    var listName= mutableListOf<String>()
    var unit = ""
    var isShow = true
}